<?php
App::uses('Schule', 'Model');

/**
 * Schule Test Case
 */
class SchuleTest extends CakeTestCase {

/**
 * Fixtures
 *
 * @var array
 */
	public $fixtures = array(
		'app.schule'
	);

/**
 * setUp method
 *
 * @return void
 */
	public function setUp() {
		parent::setUp();
		$this->Schule = ClassRegistry::init('Schule');
	}

/**
 * tearDown method
 *
 * @return void
 */
	public function tearDown() {
		unset($this->Schule);

		parent::tearDown();
	}

}
